.tablepress-id-5 .row-3 td {
	background-color: #EEECE1;
}

.tablepress-id-5 .column-1 {
	width: 19%;
}

.tablepress-id-4 .row-2 td,
.tablepress-id-4 .row-8 td,
.tablepress-id-4 .row-10 td {
	background-color: #EEECE1;
}

.tablepress-id-4 .row-2:hover td,
.tablepress-id-4 .row-8:hover td,
.tablepress-id-4 .row-10:hover td {
	background-color: #EEECE1 !important;
}

.tablepress-id-5 .row-8 td {
	background-color: #EEECE1;
}

.tablepress-id-5 .row-6 td {
	background-color: #EEECE1;
}

//Actual
.tablepress-id-11 .row-3 odd td {
	background-color: #EEECE1;
}

.tablepress-id-11 .row-3 td {
	background-color: #EEECE1;
}

.tablepress-id-11 .row-3:hover td {
	background-color: #EEECE1 !important;
}

.tablepress-id-12 .row-3 odd td {
	background-color: #EEECE1;
}

.tablepress-id-12 .column-1 {
	width: 19%;
}

.tablepress-id-12 .row-3:hover td,
.tablepress-id-12 .row-10:hover td,
.tablepress-id-12 .row-13:hover td,
.tablepress-id-12 .row-21:hover td {
	background-color: #EEECE1 !important;
}

.tablepress-id-12 .row-3 td {
	background-color: #EEECE1;
}

.tablepress-id-12 .row-10 td {
	background-color: #EEECE1;
}

.tablepress-id-12 .row-13 td {
	background-color: #EEECE1;
}

.tablepress-id-12 .row-21 td {
	background-color: #EEECE1;
}